{% extends 'Default/backend.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
{% endblock %}

{% block javascripts %}
  {{ parent() }}
{% endblock %}

{% block main_content %}

  <section id="intro" class="container px-4 my-4">
    <div class="row">
      <div class="col-lg-12 px-lg-4 py-lg-2">
        <h2>Benvenuto nella dashboard di amministrazione dei servizi a sottosctizione</h2>
      </div>
    </div>
  </section>

{% endblock %}
